# Uses of Class
org.apache.sysds.runtime.compress.colgroup.ColGroupUncompressed

Packages that use ColGroupUncompressed
Package
Description
org.apache.sysds.runtime.compress.colgroup

## Uses of ColGroupUncompressed in org.apache.sysds.runtime.compress.colgroup

Methods in org.apache.sysds.runtime.compress.colgroup that return ColGroupUncompressed
Modifier and Type
Method
Description
`static ColGroupUncompressed`
ColGroupUncompressed.`read(DataInput in)`